.carousel-control.right 
{
  background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,0) 100%) !important;

}
.carousel-control.left {
  background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,0) 100%) !important;

}


.corporate-layout .top-bar.expanded{height:auto}.corporate-layout .fixed .top-bar{height:46px}}



body{padding-top:20px;}
.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
    width: 1200px !important;
}
/* The controlsy */
.carousel-control {
	/*left: -12px;*/
    height: 40px;
	width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 255px;
    font-size: 35px;
}
.carousel-control.right {
	/*right: -12px;*/
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}


@media (min-width: 768px) {

    /* show 3 items */
    .carousel-inner .active,
    .carousel-inner .active + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item  {
        display: block;
    }
    
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none;
    }
    
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }
    
    .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    
    /* farthest right hidden item must be abso position for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

}

.thum{
	padding: 32px 29px 60px 66px!important;
	background-color: transparent;
    border: none;

}
.thum-he{
	min-height: 0px!important;

}
.thum-wi{
	width: unset !important;
}
.mt-55{
	margin-top: 55px!important;
}
.cursl img{
	height: 475px!important;
	width: 450px!important;
}
.margin-top-bottom-80{
	padding: 60px 0px 60px 0px;
}
.text-white{
	color: white;
}
 .button-white-stroke{
 	color: white!important;
 }
 .pd-70{
 	padding-top: 70px;
 }
 .thumm img{
 	width: 280px!important;
 }
 .pd-0{
 	padding: 0px!important;
 }
 .wid{
 	width: 100%!important;
 }
 .mt-24{
    margin-top: 245px!important;
 }
 .mrgin{
    margin-top: -15px!important;
    margin-right: -14px!important;
    margin-left: -14px!important;
 }
 .mt-22{
    margin-top: 220px!important;
 }
 .cont-about{
    /*height: 337px;*/
    padding: 8% 0px;
    background-color: #35a4dc
 }
 .hed-line{
    text-align: center;
    font-size: 43px;
    font-style: bold;
    font-weight: bold;
}
 .hed-sub1{
    color:black !important;
    text-align: center;
 }
 .hed-sub{
 text-align: center;
 margin-top: 24px;

}
.about-stat
{
    text-align: center;
        margin-top: 79px
}
.about-vf{
    font-weight: 400;
    font-size: 44px;
    line-height: 94px
}
.about-p{
 line-height: 1.6;
font-weight: 400;
font-size: 14px;
margin-bottom: 60px;
}
.btn-pill li a{
    border-radius: 0px !important;
}
.tb-cont{
    margin-top: 36px;
    text-align:justify;
}
.team{
    align-content: center;
    text-align: center;
    margin: auto;
    color:;
}
.team-meb{
   text-align: center;
  
    background-color: #35a4dc;
    border-radius: 0px 0px 5px 5px;

}
.tem-det{
    margin-top: 50px;
    margin-bottom: 39px;
        line-height: 1px !important;
}

 .tem-img{
    border-radius: 5px 5px 0px 0px;
 }

 .tem-vd{
    margin-top: 67px;
    margin-bottom: 94px;

 }
 .cont-det
 {
    margin-top: 111px;
    margin-bottom: 50px;
 }
 .bt-stl
 {
    border-radius: 229px !important;
 }
 .img-prt{
 height: auto;
    max-width: 100%;
    vertical-align: top;
    display: inline-block;

}
.cont-det1{
 margin-top: 111px;
    
}
.over-ll{

    background-color: #0d4c8d !important;
    
}
.ser-img{
    margin-top: 28px;
}
.line-sp {
    margin-top: 57px;
    margin-bottom: 58px;
}
.cont-det11
 {
    margin-top: 50px;
    margin-bottom: 50px;
 }

.over12{
    margin-bottom: 10px !important;
}



 /* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.item-1 img{
    padding-top: 64px;
}


/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}
.mar-top-25{margin-top:25% !important;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev { width:20px !important; font-size:18px !important}
